.zmenu-h {
    border-radius: 4px;
    padding: 0 0
}

.zmenu-h .zmenu-head {
    display: none
}

.zmenu-h>ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.zmenu-main .zmenu-h>ul {
    display: flex;
    justify-content: space-between;
    background: linear-gradient(180deg, var(--fon1), var(--zagol));
    border-radius: 4px;
    /* border-bottom: 6px solid var(--zagol2); */
    overflow: hidden;
}

header .zmenu-h ul li {
    position: relative;
    padding: 0;
    height: 100%;
    min-height: 100%;
    flex: 1 1 auto
}

header .zmenu-h ul>li {
    border-right: 1px solid rgba(255, 255, 255, .2);
    border-left: 1px solid var(--fon2);
    border-bottom: 6px solid var(--zagol2);
}

html:not([lang="ar"]):not([lang="fa"]):not([lang="he"]) header .zmenu-h ul>li:first-child {
    border-left: 0px;
}

html[lang="fa"] header .zmenu-h ul>li:first-child,
html[lang="he"] header .zmenu-h ul>li:first-child,
html[lang="ar"] header .zmenu-h ul>li:first-child {
    border-right: 0px;
}

html:not([lang="ar"]):not([lang="fa"]):not([lang="he"]) header .zmenu-h ul>li:last-child {
    border-right: 0px;
}

html[lang="fa"] header .zmenu-h ul>li:last-child,
html[lang="he"] header .zmenu-h ul>li:last-child,
html[lang="ar"] header .zmenu-h ul>li:last-child {
    border-left: 0px;
}

.zmenu-h>ul li ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    padding: 10px 0;
    margin: 0;
    list-style: none;
    font-size: 14px;
    background-color: #333;
    background-clip: padding-box
}

.zmenu-h>ul>li>.link,
.zmenu-h>ul>li>a {
    color: var(--btnfff);
    padding: 20px 0 18px;
    margin: 0 0;
    width: 100%;
    min-height: 100%;
    background-color: transparent;
    display: flex;
    text-decoration: none;
    line-height: 1;
    font-size: 19px;
    height: 100%;
    position: relative;
    font-weight: 700;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center
}

.zmenu-h li ul li .link,
.zmenu-h li ul li a {
    min-width: 118px;
    display: block;
    padding: 9px 20px;
    clear: both;
    line-height: 20px;
    color: var(--text);
    font-size: 17px;
    text-decoration: none;
    position: relative;
    white-space: nowrap
}

.zmenu-h a img {
    vertical-align: middle;
    padding-right: 5px
}

.zmenu-h li ul li .link:hover,
.zmenu-h li ul li a:hover {
    text-decoration: none;
    color: var(--text);
    background-repeat: repeat-x
}

.zmenu-h>ul>li>a:hover {
    background-color: rgba(0, 0, 0, .05)
}

.zmenu-h>ul li ul ul {
    margin: 0;
    top: 0
}

.zmenu-h>ul li ul {
    position: relative;
    display: flex
}

.zmenu-h>ul ul li {
    padding: 0;
    clear: both
}

.zmenu-h li:hover>ul {
    display: table
}

.zmenu-v {
    margin-bottom: 20px;
    border-radius: 4px;
    border: 1px solid #ddd;
    padding: 5px 0
}

.zmenu-v li {
    list-style-type: none;
    position: relative
}

.zmenu-v ul {
    margin: 0;
    padding: 0
}

.zmenu-v a {
    text-decoration: none;
    border: 1px solid #ddd;
    border-width: 0 0 1px 0;
    padding: 8px 18px;
    display: block;
    position: relative
}

.zmenu-v a img {
    vertical-align: middle;
    padding-right: 5px
}

.zmenu-v li ul li>.link,
.zmenu-v li ul li>a {
    min-width: 150px
}

.zmenu-v .link:hover,
.zmenu-v a:hover {
    color: #fff
}

.zmenu-v ul>li:last-child>.link,
.zmenu-v ul>li:last-child>a {
    border-bottom-width: 0
}

.zmenu-v ul li:hover>ul {
    display: table
}

.zmenu-v li>ul {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 1000;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-clip: padding-box;
    min-width: 160px;
    padding: 5px 0
}

.zmenu-v .zmenu-head {
    font-weight: 700;
    color: var(--text);
    margin-bottom: 9px;
    white-space: nowrap
}